# Release managers
- source: 'data/release_managers.yml'
  public: 'release-managers/'

# Team data
- source: 'data/team.yml' # data/team.yml
  public: 'company/team/' # company/team/

# Pets data
- source: 'data/pets.yml'
  public: 'company/team-pets/'

- source: 'data/gitlab_com.yml'
  public: 'pricing#gitlab-com'

- source: 'data/depts.yml'
  public: 'handbook/product/categories/'

- source: 'data/stages.yml'
  public: 'handbook/product/categories/'

- source: 'data/categories.yml'
  public: 'handbook/product/categories/'

- source: 'data/sdlc.yml'
  public: '/'

- source: 'data/performance_indicators.yml'
  public: 'handbook/engineering/performance-indicators/'

# Blogposts
- source: /source\/posts\/([0-9]{4})-([0-9]{2})-([0-9]{2})-(.+?)\..*/ # source/posts/2017-01-30-around-the-world-in-6-releases.html.md.erb
  public: '\1/\2/\3/\4/' # 2017/01/30/around-the-world-in-6-releases/

# Templates
- source: /source\/(.*)\/template\..*/ # source/direction/template.html.md.erb
  public: '\1/' # direction/

# HTML files
- source: /source\/(.+?\.html).*/ # source/index.html.haml
  public: '\1' # index.html

# Local partials
- source: /source\/(.+)\/_*.erb/ # source/direction/_categories.erb
  public: '\1/' # direction/

- source: /generators\/direction.rb/
  public: 'direction/'

# Other files
- source: /source\/(.*)/ # source/images/blogimages/around-the-world-in-6-releases-cover.png
  public: '\1' # images/blogimages/around-the-world-in-6-releases-cover.png

# Features available on GitLab.com, but not in a packaged release
- source: /data\/release_posts\/unreleased\/.*\.yml/
  public: 'releases/gitlab-com/'